
VIRTUAL CREDIT CARD - Bug #16057

Android [TREATS] [TREATS Point] Please adjust the Filter button position after user have added the

product

23 March 2023 12:01 PM - hsulynn pang

Status: Closed Start date: 23 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please adjust the Filter button position after user have added the product

History

#1 - 23 March 2023 03:21 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 23 March 2023 04:06 PM - hsulynn pang

- File retest.jpeg added

#3 - 23 March 2023 06:10 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 24 March 2023 09:18 AM - hsulynn pang

- Status changed from Resolved to Closed

tested ok

Files

comapre.PNG 223 KB 23 March 2023 hsulynn pang

retest.jpeg 31 KB 23 March 2023 hsulynn pang
